/* TOPページ */
/*------------------------------------------

スマートスライダーを使用した動画

------------------------------------------*/
.topvideo iframe:hover {
  pointer-events: none;
}

.top_mv {
  position: relative;
}

.top_mv img {
  width: 100%;
}

.top_mv h2 {
  font-size: 4.5rem;
  color: #fff;
  width: 100%;
  line-height: 1.5;
  font-weight: bold;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  line-height: 0.8;
  text-shadow: 1px 2px 3px #111;
}

.top_mv h2 span {
  font-size: 2rem;
}

.top_mv h2 span.openday {
  font-size: 24px;
}

@media screen and (max-width:896px) {
  .top_mv h2 {
    font-size: 2rem;
    line-height: 1.4;
  }

  .top_mv h2 span.openday {
    font-size: 16px;
  }
}

.top_view .container {
  display: flex;
  align-items: center;
  height: 100%;
}

.top_corona {
  padding: 30px 0;
}

.top_corona h3 {
  text-align: center;
  width: 75%;
  margin: 0 auto;
  border: 3px double #875042;
  font-size: 16px;
}

.top_corona a {
  display: block;
  padding: 30px;
}

@media screen and (max-width:896px) {
  .top_corona {
    padding: 15px 0;
  }

  .top_corona h3 {
    width: 92%;
    font-size: 16px;
    line-height: 1.5;
  }

  .top_corona a {
    display: block;
    padding: 10px;
  }
}

/*バナー*/
.bnr_container {
  margin: 0 auto;
}

.top_bnr ul {
  display: flex;
  justify-content: center;
  max-width: 1300px;
  margin: 0 auto;
}

.top_bnr .bnr_container li {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px;
}

.top_bnr .bnr_container a {
  width: 100%;
  max-width: 600px;
  box-sizing: border-box;
}

.top_bnr .bnr_container img {
  width: 100%;
}

@media screen and (max-width:896px) {
  .top_bnr ul {
    flex-direction: column;
    align-items: center;
  }
}
/*バナー END*/


.top_news {
  padding: 30px 0;
  background: #fff;
}

.top_news .container {
  display: flex;
  justify-content: center;
}

.mda {
  width: 90%;
  max-width: 1000px;
  margin: 20px auto 0;
  padding: 5px;
  box-sizing: border-box;
  border: 3px solid #B1B1B1;
}

.mda .mda_bd {
  width: 100%;
  padding: 10px 20px;
  height: 113px;
  overflow: scroll;
  box-sizing: border-box;
  border: 1px solid #B1B1B1;
}

@media screen and (max-width:896px) {
  .top_news .container {
    flex-direction: column;
  }
}

.top_news ul li {
  padding: 15px 0;
}

@media screen and (max-width:896px) {
  .top_news ul li {
    padding: 2% 0;
    line-height: 1.8;
  }
}

.top_news ul li span.date {
  padding: 0 22px 0 30px;
}

.top_news ul li span.cate {
  padding: 4px 10px;
  margin-right: 30px;
  font-size: 1.4rem;
}

@media screen and (max-width:896px) {
  .top_news ul li span.date {
    padding: 0;
  }

  .top_news ul li span.cate {
    padding: 1% 2%;
    font-size: 1.2rem;
  }
}

.top_news_list {
  margin-top: 56px;
}

.top_news_list a {
  border: 1px solid #875042;
  padding: 10px;
}

@media screen and (max-width:896px) {
  .top_news_list {
    margin-top: 20px;
  }

  .top_news_list p {
    text-align: center;
  }
}

.mask {
  background: url(../img/top/top_bk1.jpg)center;
  background-size: cover;
  position: relative;
}

.mask:after {
  content: '';
  position: absolute;
  z-index: 90;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.top_msg {
  height: 570px;
  padding: 0;
  /*background: rgba(12,58,88,0.4);*/
}

@media screen and (max-width:896px) {
  .top_msg {
    height: auto;
    padding: 0;
    background-size: cover;
  }
}

.top_msg .inner {
  box-sizing: border-box;
  width: 100%;
  padding: 160px 0;
  background: #1e1510;
  background: rgba(30, 21, 16, 0.4);
  height: 570px;
}

.top_msg .inner p {
  color: #fff;
}

@media screen and (max-width:896px) {
  .top_msg .inner {
    padding: 80px 18px 20px;
    height: auto;
  }
}

.top_msg h2 {
  text-align: center;
  font-size: 2.8rem;
  line-height: 1.6;
  padding-bottom: 40px;
  color: #fff;
}

@media screen and (max-width:896px) {
  .top_msg h2 {
    font-size: 2rem;
    line-height: 1.6;
    padding: 5% 0;
    text-align: left;
  }
}

.top_msg img {
  width: 300px;
  margin: 0 auto;
}

.top_msg p {
  text-align: center;
  color: #222;
  line-height: 1.7;
}

@media screen and (max-width:896px) {
  .top_msg img {
    width: 150px;
  }

  .top_msg p {
    padding: 0 5%;
    text-align: left;
  }
}

/* コンセプトの表示非表示 */
.concept_readmore {
  position: relative;
  margin: 2em auto 0;
  display: block;
  color: #fff;
  border: none;
  outline: 0;
  cursor: pointer;
  background: none;
  letter-spacing: 0.1em;
  z-index: 99;
  font-size: 16px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "MS P明朝", "MS 明朝", serif;
  padding-bottom: 2rem;
}

.concept_readmore:before {
  content: "";
  text-align: center;
  border-radius: 50%;
  display: block;
  margin: 0 auto 0.5em;
  background: url(../img/arrow.png) no-repeat center / 20px #fff;
  transition: transform 0.3s;
}

.concept_readmore.on-click:before {
  transform: rotate(180deg);
}

.concept_readmore .open {
  display: block;
}

.concept_readmore.on-click .open {
  display: none;
}

.concept_readmore .close {
  display: none;
}

.concept_readmore.on-click .close {
  display: block;
}

.hide-text {
  display: none;
}

.hide-text.active {
  display: block;
}

.hide-text {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease;
  /* 0.6秒でゆっくり開くアニメーション */
}

.hide-text.active {
  max-height: 1000px;
  /* コンテンツの最大高さ。十分な値に設定 */
}

.top_feature {
  padding: 85px 0 15px;
  background: #f6f6f6;
  /*background-image: url(../img/top/so-white.png);Background pattern from Toptal Subtle Patterns */
}

@media screen and (max-width:896px) {
  .top_feature {
    padding: 10% 0;
    height: auto;
  }
}

.top_feature h2 {
  font-size: 2.4rem;
  line-height: 1.4;
  position: relative;
  display: inline-block;
  width: 100%;
}

.top_feature h2:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #875042;
  border-radius: 2px;
}

@media screen and (max-width:896px) {

  .top_feature h2,
  .top_facility h2 {
    font-size: 2.4rem;
    margin: 0 0 25px;
  }
}

.top_feature h2 span,
.top_facility h2 span {
  font-size: 1.5rem;
  color: #875042;
}

.top_feature h2 span.ten {
  font-size: 5rem;
  color: #875042;
}

.top_box,
.top_box_re {
  width: 100%;
  margin: 80px auto;
  display: flex;
  position: relative;
}

.top_box_re {
  justify-content: flex-end;
}

@media screen and (max-width:1023px) {

  .top_box,
  .top_box_re {
    flex-direction: column;
    margin: 30px auto;
  }
}

.top_box .feature_mainimg,
.top_box_re .feature_mainimg {
  width: 60%;
  object-fit: cover;
}

@media screen and (max-width:1023px) {

  .top_box .feature_mainimg,
  .top_box_re .feature_mainimg {
    width: 100%;
    object-fit: cover;
  }
}

.top_box .feature_mainimg img,
.top_box_re .feature_mainimg img {
  width: 100%;
  height: 520px;
  object-fit: cover;
}

@media screen and (max-width:896px) {

  .top_box .feature_mainimg img,
  .top_box_re .feature_mainimg img {
    height: 240px;
    margin-bottom: 0;
  }
}

.top_box .feature_txtarea {
  max-width: 630px;
  height: 470px;
  position: absolute;
  top: 26px;
  right: 0;
  background: #fff;
}

.top_box_re .feature_txtarea {
  max-width: 630px;
  height: 510px;
  position: absolute;
  top: 26px;
  left: 0;
  background: #fff;
}

@media screen and (max-width:896px) {

  .top_box .feature_txtarea,
  .top_box_re .feature_txtarea {
    max-width: 100%;
    height: 100%;
    position: static;
  }
}

/*@media screen and (min-width:1800px) {
.top_box .feature_txtarea {
	max-width: 1030px;
	height: 600px;
  top: 56px;
  right: 0;
}
.top_box_re .feature_txtarea {
	max-width: 1030px;
	height: 600px;
  top: 56px;
  left: 0;
}
}*/
.top_textarea_p {
  padding: 2.5rem 4rem;
}

.top_textarea_p p {
  line-height: 1.4;
}

@media screen and (max-width:896px) {
  .top_textarea_p {
    padding: 10% 3%;
  }

  /*.top_textarea_p.f_t_on_p {
    margin-bottom: 120px;
  }*/
}

.top_textarea_p h3 {
  padding-bottom: 20px;
  font-size: 2.2rem;
  line-height: 1.3;
}

.top_textarea_p h3 span.point_n {
  font-size: 5rem;
  color: #875042;
}

.top_textarea_p h3 span.sub_title {
  font-size: 1.5rem;
}

@media screen and (max-width:896px) {
  .top_textarea_p h3 {
    padding-bottom: 20px;
  }
}

.top_textarea_p .feature_t_on_p {
  position: absolute;
  padding: 15px;
  background: #f6f6f6;
  right: 8%;
  left: 8%;
  border-radius: 5px;
}

.top_textarea_p .feature_t_on_p p.feature_t_on_p_text {
  font-size: 1.4rem;
  line-height: 1.2;
}

.top_facility {
  padding: 60px 0 80px;
}

.top_facility p {
  line-height: 2;
}

@media screen and (max-width:896px) {
  .top_facility {
    padding: 0;
  }

  .top_facility_box {
    display: flex;
    flex-direction: column-reverse;
  }
}

.facility_title {
  width: 16%;
}

.top_facility h2 {
  font-size: 2.6rem;
  margin: 16px 50px;
  text-align: left;
}

.facility_caption {
  width: 64%;
}

.facility_mainimg img {
  width: 100%;
  height: 480px;
  object-fit: cover;
  margin: 0 auto;
}

@media screen and (max-width:896px) {
  .facility_title {
    width: 94%;
    padding: 0 3%;
  }

  .top_facility h2 {
    text-align: center;
  }

  .facility_caption {
    width: 94%;
    padding: 0 3%;
  }

  .facility_mainimg img {
    height: 240px;
  }
}

.facility_subimg_flex {
  display: flex;
  width: 100%;
}

.facility_subimg {
  width: 50%;
}

.facility_subimg img {
  width: 100%;
}

.facility_txtarea {
  background: #fff;
  margin: 0 auto;
  display: flex;
  width: 100%;
  padding: 40px 0 60px;
}

.facility_txtarea .btn_more {
  margin-left: 40px;
}

@media screen and (max-width:896px) {
  .facility_txtarea {
    flex-direction: column;
  }

  .facility_txtarea .btn_more {
    margin: 0 auto;
  }
}

.top_menu {
  padding: 0 0 80px;
}

@media screen and (max-width:896px) {
  .top_menu {
    padding: 0 0 0;
    margin-bottom: 3%;
  }
}

.top_menu_box {
  display: flex;
}

@media screen and (max-width:896px) {
  .top_menu_box {
    flex-direction: column-reverse;
  }
}

.top_menu_box .top_textarea_p {
  display: flex;
  flex-direction: column;
  width: 50%;
  background: #875042;
}

@media screen and (max-width:896px) {
  .top_menu_box .top_textarea_p {
    width: 94%;
    text-align: center;
    padding: 40px 3% 60px;
  }
}

.top_menu h2 {
  margin-bottom: 30px;
  text-align: left;
  font-size: 2.2rem;
  line-height: 1.7;
  margin-top: 60px;
  color: #fff;
}

@media screen and (max-width:896px) {
  .top_menu h2 {
    text-align: center;
    font-size: 1.8rem;
    margin-top: 0;
  }
}

.top_menu p.msg {
  text-align: left;
  margin-bottom: 40px;
  line-height: 2.0;
  color: #fff;
}

.top_menu img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

@media screen and (max-width:896px) {
  .top_menu img {
    height: 300px;
  }
}

@media screen and (min-width:1800px) {
  .top_menu img {
    height: auto;
  }
}

.top_menu .bbq_menu {
  display: flex;
  padding: 30px 0 30px 30px;
  background: #fff;
}

@media screen and (max-width:896px) {
  .top_menu .bbq_menu {
    padding: 20px 0 20px 20px;
  }
}

.top_menu .bbq_menu dt {
  float: left;
  font-size: 3rem;
  width: 500px;
  color: #e3aa7b;
}

@media screen and (max-width:896px) {
  .top_menu .bbq_menu dt {
    float: left;
    font-size: 1.8rem;
    width: auto;
  }
}

.top_menu .bbq_menu dd ul {
  border-left: #e3d6cc 1px solid;
  padding-left: 10px;
}

.top_menu .bbq_menu dd ul li {
  padding: 5px 0 5px 0;
}

.top_menu .bbq_menu dd ul li:first-child {
  padding: 0 0 5px 0;
}

.top_menu .bbq_menu dd ul li:last-child {
  padding: 5px 0 0 0;
}

.top_insta {
  padding: 80px 45px;
  background: #fff;
}

@media screen and (max-width:896px) {
  .top_insta {
    padding: 10% 3%;
  }
}

.top_insta h2 {
  margin-bottom: 30px;
}

.top_insta p {
  text-align: center;
}

ul.glam_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

ul.glam_list li {
  width: 484px;
  margin: 0 auto 60px;
}

@media screen and (max-width:896px) {
  ul.glam_list li {
    margin: 0 auto 10%;
  }
}

ul.glam_list li img {
  position: relative;
  z-index: 10;
  max-width: 485px;
  height: auto;
  width: 100%;
}

ul.glam_list li .txt {
  background: #fff;
  width: 85%;
  padding: 5px;
  margin: -30px auto 0;
  position: relative;
  z-index: 20;
  height: 300px;
}

ul.glam_list li .txt .inner {
  border: 1px solid #e3d6cc;
  padding: 0 32px 20px;
  height: 278px;
}

@media screen and (max-width:896px) {
  ul.glam_list li:nth-child(2) .txt {
    height: 400px;
  }

  ul.glam_list li:nth-child(2) .txt .inner {
    height: 378px;
  }
}

ul.glam_list li .txt h3 {
  font-size: 2.0rem;
  text-align: center;
  margin: 30px 0 20px;
  font-weight: 500;
}

.top_plan {
  padding: 80px 45px;
  background: #fff;
}

@media screen and (max-width:896px) {
  .top_plan {
    padding: 10% 3%;
  }
}

.top_plan h2 {
  margin-bottom: 30px;
}

.top_plan p {
  text-align: center;
}

.top_plan_list {
  background: #fff;
}

.top_plan_list h2 {
  margin-bottom: 30px;
}

.top_plan_list ul {
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0;
}

.top_plan_list ul li {
  width: 31%;
  height: auto;
  margin: 30px 1%;
  text-align: left;
  background: #eef0f4;
}

.top_plan_list ul li img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.top_plan_list ul li .p-plan__desc {
  padding: 10px 20px 20px;
}

.top_plan_list ul li h3 {
  padding: 20px 20px 10px;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
}

.top_plan_list ul li .p-plan__img img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.top_plan_list p.pickup_text {
  padding: 0 20px 30px;
}

.top_p-plan_cat {
  display: flex;
}

.top_p-plan_cat p {
  padding: 4px 16px;
  border: 1px solid #999;
  border-radius: 18px;
  margin: 10px 0 20px 20px;
  background: #fff;
}

/*Smartphone*/
@media screen and (max-width:896px) {
  .top_plan_list {
    margin-top: 30px;
  }

  .top_plan_list ul {
    padding: 0 0;
  }

  .top_plan_list ul li {
    width: 100%;
    margin: 0 0 20px;
  }
}

/*END*/
/*PC幅広*/
@media screen and (min-width:1800px) {
  .top_plan_list ul li {
    margin: 30px 20px;
  }

  .top_plan_list ul li .p-plan__img img {
    width: 100%;
    height: 320px;
    object-fit: cover;
  }
}

/*.top_media {
  padding: 80px 0;
}
.top_media h2 {
  margin-bottom: 30px;
}

ul.media_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
ul.media_list li {
  width: 25%;
  margin-top: 0px;
}
ul.media_list li.txt {
  width: 100%;
  border-bottom: 1px dotted #ccc;
  padding: 0 20px;
  margin: 0;
}
ul.media_list li.txt p {
  text-align: left;
}
ul.media_list .image {
  width: 170px;
  height: 218px;
  margin: 0 auto;
}
ul.media_list .image img {
  width: 100%;
  height: auto;
}
ul.media_list p {
  text-align: center;
  margin: 10px 0;
}
*/
/*アクティビティ、ピックアップ、レンタル*/
.container_pickup {
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: center;
}

.top_pickup_list {
  padding: 80px 0;
}

.top_pickup_list h2 {
  margin-bottom: 30px;
}

.top_pickup_list ul li {
  width: 30%;
  height: auto;
  margin: 30px 10px;
  text-align: left;
  background: #fff;
}

@media screen and (max-width:896px) {
  .top_pickup_list ul li {
    width: 100%;
  }
}

.top_pickup_list ul li h3 {
  padding: 20px 20px 10px;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
}

.top_pickup_list p.top_pickup_img img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

@media screen and (min-width:1800px) {
  .top_pickup_list ul li {
    margin: 30px 20px;
  }

  .top_pickup_list p.top_pickup_img img {
    width: 100%;
    height: 370px;
    object-fit: cover;
  }
}

.top_pickup_list p.top_pickup_text {
  padding: 0 20px 30px;
}

/*レンタル*/
.top_pickup_list .rental_area_tag .rental_tag {
  border: 1px solid #875042;
  border-radius: 16px;
  width: 100px;
  text-align: center;
  margin: 0 0 10px 20px;
}

.top_pickup_list .rental_area_tag .sell_tag {
  color: #fff;
  background: #875042;
  border-radius: 16px;
  width: 100px;
  text-align: center;
  margin: 0 0 10px 20px;
}

.top_pickup_list .rental_area_tag .price {
  text-indent: 20px;
}

@media screen and (max-width:896px) {
  .top_pickup_list p.rental_img_sp img {
    height: 240px;
  }
}

.top_gf {
  background: #ffffff;
  padding: 80px 0;
}

@media screen and (max-width:896px) {
  .top_gf {
    padding: 10% 0;
  }
}

.top_gf h2 {
  margin-bottom: 30px;
}

.top_gf .cate {
  text-align: center;
}

.top_gf .cate p {
  position: relative;
  text-align: center;
  font-size: 2.0rem;
  margin: 0 auto 25px;
  display: inline-block;
  padding: 0 30px;
}

.top_gf .cate p span {
  background: #f9fcfe;
  padding: 0 30px;
  z-index: 20;
  position: relative;
}

.top_gf .cate p:before {
  content: "";
  height: 1px;
  background: #ccc;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.top_gf ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
}

.top_gf ul li {
  width: 31%;
  padding-bottom: 60px;
  margin: 30px 10px;
  background: #fff;
}

.top_gf ul li img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}

@media screen and (max-width:896px) {
  .top_gf ul {
    justify-content: space-around;
    margin-bottom: 20px;
  }

  .top_gf ul li {
    width: 100%;
    margin-bottom: 30px;
  }
}

.top_gf ul li h3 {
  padding: 18px 0 14px;
  text-align: center;
  margin-bottom: 6px;
  font-size: 1.6rem;
  font-weight: 500;
}

.top_gf ul li h3.spot {
  border-bottom: 1px dotted #875042;
  width: 80%;
  margin: 0 auto;
}

.top_gf ul li h3.shop {
  background: #bbe0ef;
}

.top_gf ul li p {
  margin: 15px 0 0;
  padding: 0 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}

.top_access {
  padding: 80px 0 30px;
}

@media screen and (max-width:896px) {
  .top_access {
    padding: 10% 0;
  }
}

.top_access h2 {
  margin-bottom: 40px;
}

.top_access .g_map {
  height: 400px;
  margin-bottom: 40px;
}

.top_access .g_map iframe {
  width: 100%;
  height: 400px;
}

@media screen and (max-width:896px) {
  .top_access .g_map {
    height: 360px;
    margin-bottom: 40px;
  }

  .top_access .g_map iframe {
    width: 100%;
    height: 360px;
  }
}

@media screen and (min-width:1800px) {
  .top_access .g_map {
    height: 720px;
    margin-bottom: 40px;
  }

  .top_access .g_map iframe {
    width: 100%;
    height: 720px;
  }
}

.top_access ul {
  margin: 80px 50px 0;
}

@media screen and (max-width:896px) {
  .top_access ul {
    margin: 80px 3% 0;
  }
}

.top_access li {
  display: flex;
  border: 1px solid #ececec;
  color: #333;
  margin-bottom: 30px;
  background: #fff;
}

@media screen and (max-width:896px) {
  .top_access li {
    flex-direction: column;
  }
}

@media screen and (min-width:1800px) {
  .top_access li {
    margin-bottom: 80px;
  }
}

.top_access li h3 {
  font-size: 1.8rem;
  font-weight: 500;
  width: 26%;
  padding: 25px 15px;
  box-sizing: border-box;
  border-right: 1px solid #ececec;
}

@media screen and (max-width:896px) {
  .top_access li h3 {
    width: 100%;
    text-align: center;
    border-right: none;
    border-bottom: 1px solid #ececec;
  }
}

.top_access li p {
  width: 74%;
  padding: 16px 14px;
}

@media screen and (max-width:896px) {
  .top_access li p {
    width: 94%;
  }
}

.top_access li p span {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.4;
}

.top_access p.msg {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  margin: 50px 0;
}

.top_access .checkin_box {
  width: 100%;
  margin: 0 auto 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 1em;
}

.top_access .checkin_box p {
  text-align: center;
}

.top_access .checkin_wrapper {
  padding: 10px 64px;
  border: 1px solid #875042;
}

@media screen and (max-width:896px) {
  .top_access .checkin_wrapper {
    padding: 10px 20px;
  }
}

.top_access address {
  font-size: 1.5rem;
  margin-top: 1em;
}

.top_access p.checkin {
  font-size: 1.8rem;
}

.top_access p.checkin a {
  font-size: 1.8rem;
  padding-right: 1em;
}

.top_access p.checkin_ttl {
  text-align: center;
  font-size: 2.0rem;
  margin: 0 auto 25px;
  display: inline-block;
  padding: 0 30px;
}

.top_access p.checkin_ttl span {
  padding: 0 30px;
  z-index: 20;
  position: relative;
}

.top_access p.note {
  color: #f00;
}

.tmap {
  width: 100%;
  max-width: 700px;
  height: auto;
  text-align: center;
  margin: 40px auto;
  padding: 10px;
  box-sizing: border-box;
}

.tmap img {
  width: 100%;
}

.tmap p {
  margin-top: 30px;
}

.top_map {
  padding: 80px 0;
  background: #eef0f4;
}

.top_map h2 {
  margin-bottom: 40px;
}

.top_map img {
  width: 100%;
}

@media screen and (max-width:896px) {
  .top_map {
    padding: 10% 0;
  }
}

.c-video__frame {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(9/16*100%);
  background: #000;
}

.c-video__frame iframe {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: -60px;
  left: 0;
  width: 100%;
  height: calc(100% + 120px);
  transition: 0.1s ease;
  transition-property: opacity, visibility;
}

.c-video__frame.is-loaded iframe {
  opacity: 1;
  visibility: visible;
}

/*動くバナー*/
#scroll {
  position: fixed;
  bottom: 276px;
  right: 0;
  width: 200px;
  z-index: 100;
  background: none;
}

#scroll img {
  width: 200px;
  object-fit: cover;
  box-shadow: 2px 2px 15px #656464;
}

@media screen and (max-width: 896px) {
  #scroll {
    bottom: 110px;
    right: 0;
    width: 150px;
  }

  #scroll img {
    width: 187px;
  }
}

/*　上に上がる動き　*/
#scroll.UpMove {
  animation: UpAnime 0.5s forwards;
  visibility: hidden;
}

@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}

/*　下に下がる動き　*/
#scroll.DownMove {
  animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*閉じるバナー*/
/* 共通 */
.callout-container {
  position: fixed;
  z-index: 90;
  background: #fff;
}

.callout-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 初期状態 */
.bnr-pc,
.bnr-sp {
  display: none;
}

/* ===== PC ===== */
@media screen and (min-width: 898px) {
  .bnr-pc {
    display: block;
    width: min(20vw, 200px); 
    aspect-ratio: 1 / 1;
    right: 0;
    top: 40%;
    transform: translateY(-50%);
  }
}

/* ===== SP ===== */
@media screen and (max-width: 897px) {
  .bnr-sp {
    display: block;
    width: 98%;
    max-width: 420px; 
    left: 50%;
    bottom: 62px;
    transform: translateX(-50%);
  }
}
.bnr_close {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 32px;
  height: 32px;
  background: #0000006b;
  color: #fff;
  font-size: 22px;
  line-height: 32px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  z-index: 99;
}

.bnr_close:hover {
  opacity: 0.7;
}